body.rikku {
   scrollbar-face-color: #FFF;
   scrollbar-shadow-color: #666;
   scrollbar-highlight-color: #666;
   scrollbar-3dlight-color: #FFF;
   scrollbar-darkshadow-color: #FFF;
   scrollbar-track-color: #FFF;
   scrollbar-arrow-color: #666;
   color: #666;
   font-family: Verdana, Arial, Helvetica, Trebuchet;
   font-size: 7.5pt; }

body {
   scrollbar-face-color: #FFF;
   scrollbar-shadow-color: #666;
   scrollbar-highlight-color: #666;
   scrollbar-3dlight-color: #FFF;
   scrollbar-darkshadow-color: #FFF;
   scrollbar-track-color: #FFF;
   scrollbar-arrow-color: #666;
   color: #666;
   font-family: Verdana, Arial, Helvetica, Trebuchet;
   font-size: 7.5pt; }

a:link, a:visited {
   color: #393;
   text-decoration: none; }

a:hover {
   color: #6C6;
   text-decoration: none; }

a:active {
   color: #6C6;
   text-decoration: none; }

ul {
   list-style-type: square;
   padding-bottom: 5px;
   line-height: 18px; }

td.menu {
   font-family: verdana, arial;
   font-size: 7.5pt;
   text-align: center; }

td.text {
   font-family: verdana, arial;
   font-size: 7.5pt;
   line-height: 18px; }

td.head {
   font-family: arial;
   font-size: 8pt;
   font-weight: bold;
   text-transform: lowercase;
   letter-spacing: 5px;
   word-spacing: 2px;
   text-align: left;
   padding-left: 15px;
   padding-top: 8px;
   padding-bottom: 8px; }

td.copyright {
   font-family: arial, verdana;
   font-size: 11px;
   color: #939393;
   text-align: center;
   padding-top: 30px;
   padding-bottom: 25px; }

h1 {
   font-family: arial;
   font-size: 8pt;
   font-weight: bold;
   text-transform: lowercase;
   letter-spacing: 5px;
   word-spacing: 2px;
   padding-top: 10px; }

h2 {
   font-family: arial;
   font-size: 8pt;
   font-weight: bold;
   color: #999;
   text-transform: lowercase;
   letter-spacing: 5px;
   word-spacing: 2px;
   padding-top: 10px; }

.level1 { 
   margin-left: 0px;
   font-size: 10pt;
   font-weight: bold;
   padding-top: 10px; }

.level2q {
   margin-left: 20px;
   font-size: 7.5pt;
   font-weight: bold; }

.level2 {
   margin-left: 20px;
   font-size: 7.5pt;
   padding-bottom: 10px; }

.level3q {
   margin-left: 45px;
   font-size: 7.5pt;
   font-weight: bold; }

.level3 {
   margin-left: 45px;
   font-size: 7.5pt;
   padding-bottom: 10px; }

.ud {
   font-family: verdana, arial;
   font-size: 7.5pt;
   line-height: 18px;
   color: #666; }

.udalt {
   font-family: verdana, arial;
   font-size: 7.5pt;
   line-height: 18px;
   color: #999; }

.note {
   color: red; }